/* = RTL stylings
-------------------------------------------------------------- */
@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('../fonts/opensanshebrew-light.eot');
  src: url('../fonts/opensanshebrew-light.eot?#iefix') format('embedded-opentype'), url('../../fonts/opensanshebrew-light.woff') format('woff'), url('../fonts/opensanshebrew-light.ttf') format('truetype'), url('../fonts/opensanshebrew-light.svg#open_sans_hebrewlight') format('svg');
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('../fonts/opensanshebrew-regular.eot');
  src: url('../fonts/opensanshebrew-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/opensanshebrew-regular.woff') format('woff'), url('.../fonts/opensanshebrew-regular.ttf') format('truetype'), url('../fonts/opensanshebrew-regular.svg#open_sans_hebrewregular') format('svg');
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('../fonts/opensanshebrew-bold.eot');
  src: url('../fonts/opensanshebrew-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/opensanshebrew-bold.woff') format('woff'), url('../fonts/opensanshebrew-bold.ttf') format('truetype'), url('../fonts/opensanshebrew-bold.svg#open_sans_hebrewbold') format('svg');
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: 'Open Sans Hebrew';
  src: url('../fonts/opensanshebrew-extrabold.eot');
  src: url('../fonts/opensanshebrew-extrabold.eot?#iefix') format('embedded-opentype'), url('../fonts/opensanshebrew-extrabold.woff') format('woff'), url('../fonts/opensanshebrew-extrabold.ttf') format('truetype'), url('../fonts/opensanshebrew-extrabold.svg#open_sans_hebrewextra_bold') format('svg');
  font-style: normal;
  font-weight: 800;
}


/* =General
-------------------------------------------------------------- */
body {

	font-family: 'Open Sans Hebrew', arial, sans-serif;
	direction: rtl;
	text-align: right;
}
section {
}

/* Columns grid */
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .five-cols, .spacer {
	float: right;
}

/* =Top Part
-------------------------------------------------------------- */
header .logo {
	float: right;
}
header nav {
	float: left;
}
header nav ul li {
	float: right;
}
header nav ul li::before {
    right: -5px;
    left: auto;
}
header nav ul ul{
	right: 0;
	left: auto;
}
header nav ul ul li a {
    padding: 7px 13px 7px 0;
}
.top-slider {
    direction: ltr;
}
#top-cover .slogan {
    left: 0;
    right: auto;
}
.top-slider .arrow-controls .owl-next{
	text-indent: 9999px;
}
.top-slider .arrow-controls .owl-prev{
	text-indent: 9999px;
}

.clients-logos {
    direction: ltr;
}
.entry-content ul {
    margin-right: 25px;
}
.entry-content ul li::before {
    right: -17px;
  left: auto;
}
.entry-content ol {
    margin-right: 25px;
}
.top-area h2::after ,.top-area .p-title::after {
    left: 0;
    right: auto;
}
/* Contact */
#contact-form-page .wpcf7-submit {
	float: left;
}
.more-services ul {
	text-align: right;
}
#contact-form-page input[type="text"], #contact-form-page input[type="email"], #contact-form-page textarea {
    text-align: right;
    direction: rtl;
}
/* =WPML stylings
-------------------------------------------------------------- */
.languages-selector{
  float: left;
}
.languages-selector a{
  margin-right: 5px;
}
@media only screen and (max-width:768px) {

	/* Mobile */
	header .logo {
		text-align: right;
	}
	.mobile-btn {
		right: auto;
		left: 10px;
	}
}